
.offer-section {
	height: 100%;
	width: 100%
}
.offer-wrp{}
.offer-wrp .headtxt{
    font-size: 44px;
    font-weight: 300;
    line-height: normal;
    padding: 50px 0;
    text-align: center;margin:0px;
} 

.headtxt span {
    color: #75706b;
    display: block;
    font-size: 18px;
    line-height: 34px; 
}

.offer-subtab{
	background: #f4f5f9;
    padding: 75px 0;margin:0px;
    }
.offer-subtab .insightbox{background:#fff}
.suboffer-content{text-align: center;
    font-size: 22px;
    line-height: normal;
    color: #455a64;
    background: #fff;
    float: left;
    width: 100%;
    padding-top: 50px;}
.suboffer-content h2 {
    font-size: 44px;
    font-weight: bold;margin:0px
}
.suboffer-content p{    font-size: 16px;
    margin-top: 10px;
    line-height: 26px;}
.suboffer-content button {
    background: #fec524;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #b88a09;
}

.offer-hotelbeack {
	background:#fff;
    margin: 0px auto;
    padding: 75px 0;
}
.offer-hotelbeack h2{    font-size: 32px;
    font-weight: bold;
    margin-bottom: 10px; margin-top:0px;}
.offer-hotelbeack p {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 0;
    text-align: justify;margin-top:20px;
}
.offer-hotelbeack  h5 {
    font-weight: bold;
    margin-top: 30px;
}
.offer-hotelbeack  ul { margin: 25px 0;padding:0px;}
.offer-hotelbeack li{    float: left;
    margin-bottom: 15px;
    padding-left: 20px;
    position: relative;
    width: 50%;display:block}
.offer-hotelbeack ul li::before{    background: #fec524 none repeat scroll 0 0;
    border-radius: 5px;
    content: "";
    display: block;
    height: 7px;
    left: 0;
    position: absolute;
    top: 8px;
    width: 7px;}
.offer-innerbox  button {
    background: #fec524;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #b88a09;
}




/* new css */

.slider_boxs .carousel-control.left {
    background-image: none;
}
.slider_boxs .carousel-control.right {
    background-image: none;
}
.slider_boxs .carousel-control {
    position: absolute;
    top: -50px;
    bottom: auto;
    left: auto;
    right: 10px;
    width: 14%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: 1;
}
.slider_boxs span.glyphicon.glyphicon-chevron-right {
    right: 28px;
}
.slider_boxs .carousel-control .glyphicon-chevron-left{
    background: #001748;
    width: 35px;
    height: 35px;
    display: inline-block;
    padding: 9px;
    font-size: 17px;
    border-radius: 20px;
}
.slider_boxs .carousel-control .glyphicon-chevron-right{

    background: #001748;
    width: 35px;
    height: 35px;
    display: inline-block;
    padding: 9px;
    font-size: 17px;
    border-radius: 20px;
}
.slider_boxs .carousel-indicators {
   display:none;
}







.offer_page_sec{
    font-family: 'Lato', sans-serif;
}
.super_offers_wrapper {
    padding: 50px 0px;
}
.choose_your h2{
	padding-bottom:15px;
}
.choose_your h2 span{
	font-weight:bold;
	padding-left:5px;
}

.super_offers_text{/* 
    box-shadow: 0 3px 30px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff; */
    padding: 0px 20px;
    border-radius: 0px 0px 5px 5px;
    display: block;
    float: left;
    
}

.super_offers_text h2{
    font-size: 40px;
    font-weight:600;
}
.holiday_box{
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    margin:0;
    padding: 15px;
    border-radius: 5px;
    display: block;
    float: left;
    width: 100%;
    position:relative;

}

.holiday_box{
 /*  width: 404px;
  float:left; */
}
.holiday_left{
    width: 35%;
    float: left;
    padding-right: 0px;
    height: 210px;
    background-image: url(/ibe/images/packages/beach-img1.jpg);
    background-size: cover;
    background-position: inherit;
    position: relative;
    right: 35px;
}
.self_drive_img{
	  background-image: url(/ibe/images/packages/self_drive_holiday.jpeg);
    background-size: cover;
}



.holiday_left img{
    width: 100%;
    border-radius: 5px;
    height: 100%;
    position: relative;
    right: 35px;
}
.holiday_box_wrp {
    padding-right: 40px;
    display: inline-block;
    padding-left:20px;
}
.holiday_text{
  width:65%;
  float:left;
}
.holiday_text h2{
    display: block;
    width: 100%;
    float: left;
}
.holiday_text h2 span {
float: right;
    font-size: 12px;
    background-color: #ededed;
    border: 1px solid #e4e4e4;
    color: #6d6c6c;
    padding: 4px 10px;
    border-radius: 5px;
}

.holiday_text h3{
    font-size: 16px;
    color: #000;
    font-weight: 900;
    line-height: 22px;
    padding-top: 0;
}
.holiday_text h3 span {
    border-bottom: 1px solid red;
    display: inline-block;
    padding-bottom: 7px;
}
.holiday_text p{
    color: #051322;
    font-size: 13px;
    line-height: 18px;
}
.holiday_book{
  display:block;
  float:left;
  width:100%;
 }
 .holiday_book .book_btn{
    float: left;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    background-color: #d32f2f;
    border: 1px solid #d32f2f;
    padding: 7px 5px;
    border-radius: 5px;
 }
.holiday_book {
    padding-top: 10px;
    position: absolute;
    bottom: 15px;
}
 .holiday_book p{
   font-size:10px;
   color:#4a4a4a;
   margin-bottom:0px;
 }
 .holiday_book p span {
    padding-top: 6px;
    display: inline-block;
}
.holiday_box_inner {
    display: block;
    float: left;
    width: 100%;
    margin-top: 0px;
}
.super_offers_boxs{
    overflow: hidden;
    width:100%;
}
.content_width{
	width: 2000px;
}
.content_cs{
    padding: 25px 0px;
    border-radius: 5px 5px 0px 0px;
}

.content_cs h2 b{
   font-size:40px;
}
.l_cheveron{
    border-radius: 34px;
    float: right;
    box-shadow: 0 3px 30px 0 rgba(0, 0, 0, 0.1);
    padding: 0px 14px;
}
.l_cheveron .left_cheb{
   margin-right:20px;
}
.l_cheveron a .fa{
  font-size: 18px;
    position: relative;
    bottom: 4px;
}

/* chennai_flights sec */

.chennai_flights{
    box-shadow: 0 3px 30px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 25px 40px 45px;
    border-radius:5px;
    display: block;
    float: left;
    width:100%;
    margin-top:30px;
}
.c_fl_img_side{
    width: 40px;
    float: left;
    height: 40px;
}

.c_fl_img_side img{
    width: 100%;
    border-radius: 30px;
    height: 100%;
}
.c_fl_text_side{
  width:80%;
  float:left;
  padding-left:10px;
}
.c_fl_text_side h3{
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 700;
}
.c_fl_text_side p{
  margin-bottom:0px;
  font-size:10px;
}

.chennai_flights_inner_boxs {
    display: flex;
    float: left;
    width: 100%;
    margin-top: 20px;
    align-items: center;
}
.travel_blog {
    float: left;
    width: 100%;
    display: block;
    margin-top: 30px;
}
.travel_box{
    width:250px;
    float:left;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    margin: 25px 10px 5px 2px;
    border-radius: 5px;
}
.travel_top_img{
  height:125px;
    border-radius: 5px 5px 0px 0px;
}

.travel_top_img img{
  width:100%;
  height:100%;
  border-radius: 5px 5px 0px 0px;
}
.travel_btm_text{
  padding:10px;
}
.travel_btm_text p{
   font-size:14px;
   line-height:20px;
}
.safe_travel_inner{
    float:left;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
   
    border-radius: 5px;
    padding:10px;
  
}
.safe_travel_inner p{
    font-size:14px;
    margin-bottom:0px;
    color:#000;
}
.safe_travel_img{
  width:65px;
  float:left;
}
.safe_travel_img img{
  width:100%;
  padding-right:10px;
}
.safe_travel {
    margin-top:30px;
}

.wrap_slider .carousel-control.left{
  background-image:none;
      opacity: 1;
      z-index:1;
}
.wrap_slider .carousel-control.right{
  background-image:none;
      opacity: 1;
      z-index:1;
}
.wrap_slider .glyphicon-chevron-left:before {
    color: #008cff;
    background: #fff;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    display: inline-block;
    padding: 12px;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    font-size: 12px;
}
.wrap_slider .carousel-control .glyphicon-chevron-left {
    left: 7%;
    top: 20px;
}
.wrap_slider .glyphicon-chevron-right:before{
    color: #008cff;
    background: #fff;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    display: inline-block;
    padding: 12px;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    font-size: 12px;
}
.wrap_slider .carousel-control .glyphicon-chevron-right{
    right: 20%;
    top: 20px;
}
.wrap_slider {
    position: relative;
    margin-top: 30px;
}




/* new css  */

.flight_city_boxs_img_side{
    width: 80px;
    float: left;
    padding-right: 15px;
}
.flight_city_boxs_img_side img {
    width: 65px;
    border-radius: 10px;
    height: 65px;
    transition-duration: 0.9s;
}
.popular_destinations {
    padding: 40px 0px;
    background: #fff;
}
.flight_city_boxs_content_side h4 {
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 15px;
}
.flight_city_boxs {
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    padding: 15px;
    border-radius: 10px;
    height: 560px;
    overflow-y: scroll;
}
.flight_city_boxs_inner {
    margin-bottom: 15px;
    display: block;
    width: 100%;
    float: left;
    cursor: pointer;
}
.flight_city_boxs_inner:hover img{
	border-radius:50px;
	transition-duration:0.9s;
}

.flight_city_boxs_content_side {
    width: 80%;
    float: left;
    padding-top: 10px;
}

.gellary_inner_img {
    height: 270px;
}
.next_trip {
    margin-bottom: 20px;
}

.gellary_inner_img img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.gellary_inner_img{
	margin-bottom:20px;
}
.gellary_inner_img {
  overflow: hidden;
}
.gellary_inner_img img {
  max-width: 100%;
  transition: transform 0.8s ease-in-out;
}
.gellary_inner_img:hover img {
  transform: scale(1.2);
}
.specialoffer {
    position: relative;
}
.specialoffer_next {
    position: absolute;
    bottom: 20px;
    width: 100%;
    padding-left: 20px;
    
}
.specialoffer_next h3 {
    color: #fff;
    font-weight: 600;
    margin-bottom:5px;
}
.specialoffer_next p {
    color: #fff;
    font-weight: 600;
}
.gellary_innerr{
   float:left;
   width:50%;
}







.get_inspiration {
    display: block;
    float: left;
    width: 100%;
    padding: 50px 0px;
}

.content {
  position: relative;
  margin: auto;
  overflow: hidden;
  height:300px;
}
.content img {
    border-radius: 10px;
    height: 100%;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details .content-text{
    background: #d32f2f;
    padding: 10px 20px;
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
    display: inline-block;
}

.fadeIn-bottom{
  top: 80%;
}

.whhy_rezofy_wrap{
	display: block;
    float: left;
    width: 100%;
    padding-bottom:20px;
}
.whhy_rezofy {
    background: #07162d;
    padding: 10px 0px;
}
.whhy_rezofy a {
    color: #fff;
    font-size: 16px;
}
.whhy_rezofy_heading_sec {
    padding: 30px 0px;
    background: #fff;
}
.whhy_rezofy_heading_sec h3{
    font-size: 18px;
    font-weight: 600;
    color: #525252;
}
.more_links_inner h4 {
    font-size: 16px;
    font-weight: 600;
    color: #525252;
}
.more_links_inner ul{
	padding:0px;
}
.more_links_inner ul li {
    display: inline-block;
    margin-right: 3px;
}
.more_links_inner ul li span {
    padding-left: 8px;
}
.more_links_inner ul li a {
    color: #000;
    line-height: 24px;
    font-size: 12px;
}
.more_links_inner {
    padding-bottom: 10px;
}
.more_links_wrp {
    display: block;
    float: left;
    width: 100%;
  /*   background: #e9e9e9; */
    padding: 20px 0px;
}
.copy_right_sec {
    display: block;
    float: left;
    width: 100%;
    background: #fff;
    padding: 15px 0px;
}
.copyright_left p {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    padding-top: 5px;
}

.copy_right_icon li {
    list-style-type: none;

}
.copy_right_icon li a {
    width: 35px;
    height: 35px;
    background: #ededed;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    margin-left: 10px;
    color: #07162d;
    border-radius: 5px;
    padding: 2px;
}
.copy_right_icon {
    text-align: right;
}
































@media(max-width:767px){
.content_cs h2 b {
    font-size: 24px;
}	
.holiday_box {
    width: 360px;
    float: left;
}
.super_offers_text {
    padding: 1px 30px 30px;
}
.chennai_flights {
    padding: 20px 20px 20px;
}
.content_cs {
    padding: 25px 30px 1px;
}
.super_offers_text {
    padding: 1px 20px 20px;
}
.product_sec {
    padding: 20px 0px;
    text-align:center;
}
.product_sec h3 {
    font-size: 16px;
}
.product_sec ul li a {
    font-size: 14px;
}
.copy_right p {
    text-align: left;
    padding-top: 10px;
}
.slider_boxs .carousel-control .glyphicon-chevron-left {
    left: 20% !important;
}
.slider_boxs span.glyphicon.glyphicon-chevron-right {
    right: 0;
}
.slider_boxs .carousel-control .glyphicon-chevron-left {
    left: -23% !important;
}
.holiday_box {
    width: auto;
}
.holiday_box_wrp {
    padding-right: 0px;
}
.flight_city_boxs_content_side {
    width: 65%;
    padding-top: 3px;
}
.flight_city_boxs {
    margin-bottom: 15px;
}
.copy_right_icon {
    text-align: left;
    padding-top: 15px;
}
.copy_right_icon li a {
    margin-right: 10px;
    margin-left:0px;
}
.choose_your h2 {
    font-size: 20px;
}
.get_inspiration {
    padding: 25px 0px;
}
.slider_boxs .carousel-control .glyphicon-chevron-left {
    width: 30px;
    height: 30px;
    font-size: 14px;
        padding: 7px;
}
.slider_boxs span.glyphicon.glyphicon-chevron-right{
	width: 30px;
    height: 30px;
    font-size: 14px;
    padding: 7px;
}
.flight_city_boxs_img_side img {
    height: 50px;
}
.flight_city_boxs_inner {
    margin-bottom: 8px;
}
.flight_city_boxs {
    height: 335px;
}


}